function cambiarfont(){
	var texto
	texto = "El numero de opciones del select: " + document.form1.miSelect.length
	var indice = document.form1.miSelect.selectedIndex
	texto += "\nIndice de la opcion escogida: " + indice
	var valor = document.form1.miSelect.options[indice].value
	texto += "\nValor de la opcion escogida: " + valor
	var textoEscogido = document.form1.miSelect.options[indice].text
	texto += "\nTexto de la opcion escogida: " + textoEscogido

	document.getElementsByTagName('body').item(0).style.fontFamily = textoEscogido;  
	document.getElementById("typefont").value=textoEscogido;

}
function cambiartamano(){
	var indice = document.form1.miSelect2.selectedIndex
	var textoEscogido = document.form1.miSelect2.options[indice].text
	
	document.getElementsByTagName('body').item(0).style.fontSize = textoEscogido;
	document.getElementById("sizefont").value=textoEscogido;
}

function dimePropiedades(){
	var texto
	texto = "El numero de opciones del select: " + document.form1.miSelect.length
	var indice = document.form1.miSelect.selectedIndex
	texto += "\nIndice de la opcion escogida: " + indice
	var valor = document.form1.miSelect.options[indice].value
	texto += "\nValor de la opcion escogida: " + valor
	var textoEscogido = document.form1.miSelect.options[indice].text
	texto += "\nTexto de la opcion escogida: " + textoEscogido

}
